MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第156行: 第156行:
   border-radius: 4px;
   border-radius: 4px;
   overflow: hidden;
   overflow: hidden;
}
/* 编辑区样式 */
.my-buttons {
    padding: 0em .6em .3em .6em;
}
.my-buttons a {
    text-decoration: none;
    border: 1px #069 outset;
    padding: .1em;
}
.my-buttons a:hover,
.my-buttons a:active {
    border-style: inset;
}
#wpTextbox1.mw-editfont-monospace{
font-size: 93%;
height: 450px;
}
#msupload-container.start-loading{
display:none;
}
#msupload-dropzone {
    padding: 3px;
    height: 19px;
    font-size: small;
}
.client-js .editButtons .editHelp {
    display: inline-block!important;
}
.oo-ui-buttonElement-frameless.oo-ui-labelElement:first-child {
    margin-left: .1em;
}
.ve-ui-mwSaveDialog-summaryLabel {
    display: none;
}
.wikiEditor-ui-toolbar {
    background-color: #f8f9fa!important;
    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
    background-image: none!important;
}
.wikiEditor-ui-toolbar .sections .section {
    background-color: #f8f9fa!important;
    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
}
#msupload-dropzone {
    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
}
#msupload-container {
    position: absolute;
}
.wikiEditor-ui-toolbar .tabs {
    margin-left: 24px;
    border-left: 1px solid #c8ccd1;
}
.wikiEditor-ui-toolbar .tabs span.tab.tab-advanced {
    padding-left: 7px;
}
.tool-button.tool-active, .tool.tool-active.oo-ui-buttonElement-frameless.oo-ui-iconElement {
    outline: transparent;
    background-color: transparent;
    box-shadow: none;
}
.CodeMirror-gutter-elt{
    display: none;
}
.CodeMirror-gutters {
    display: none;
}
}
/* Tabs */
/* Tabs */